<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
?>
<table id="downloadform_table" class="form_table" width="100%" border="0" cellspacing="1" cellpadding="2" style="line-height:24px;">
    <tbody>
        <tr>
            <td class="label"><?php _e('Nickname'); ?></td>
            <td class="entry">
            <?php
				echo $message->username;
            ?>
            </td>
        </tr>
		<tr>
            <td class="label"><?php _e('E-mail'); ?></td>
            <td class="entry">
            <?php
				echo $message->email;
            ?>
            </td>
        </tr>
		<tr>
            <td class="label"><?php _e('Telephone'); ?></td>
            <td class="entry">
            <?php
				echo $message->tele;
            ?>
            </td>
        </tr>
		<tr>
            <td class="label"><?php _e('Message'); ?></td>
            <td class="entry">
            <?php
				echo $message->message;
            ?>
            </td>
        </tr>
        <tr>
            <td class="label"><?php _e('Create Time'); ?></td>
            <td class="entry">
            <?php
            	$create_time = date("Y-m-d H:i:s", $message->create_time);
            	echo $create_time;
            ?>
            </td>
        </tr>
    </tbody>
</table>
